# Index

| CMSIS-DSP Verison 1.1.0 CMSIS DSP Software Library

- CMSIS
- CORE
- DSP
- RTOS API
- SVD

- Main Page
- Reference

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- b
- c
- d
- e
- f
- g
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - l -

- arm_linear_interep_table : arm_linear_interp_data.c , arm_linear_interp_example_f32.c
- arm_linear_interp_f32() : arm_math.h
- arm_linear_interp_q15() : arm_math.h
- arm_linear_interp_q31() : arm_math.h
- arm_linear_interp_q7() : arm_math.h
- arm_lms_f32() : arm_math.h , arm_lms_f32.c
- arm_lms_init_f32() : arm_lms_init_f32.c , arm_math.h
- arm_lms_init_q15() : arm_lms_init_q15.c , arm_math.h
- arm_lms_init_q31() : arm_lms_init_q31.c , arm_math.h
- arm_lms_norm_f32() : arm_math.h , arm_lms_norm_f32.c
- arm_lms_norm_init_f32() : arm_lms_norm_init_f32.c , arm_math.h
- arm_lms_norm_init_q15() : arm_lms_norm_init_q15.c , arm_math.h
- arm_lms_norm_init_q31() : arm_lms_norm_init_q31.c , arm_math.h
- arm_lms_norm_q15() : arm_math.h , arm_lms_norm_q15.c
- arm_lms_norm_q31() : arm_math.h , arm_lms_norm_q31.c
- arm_lms_q15() : arm_lms_q15.c , arm_math.h
- arm_lms_q31() : arm_lms_q31.c , arm_math.h
- lmsNorm_instance : arm_signal_converge_example_f32.c
- lmsNormCoeff_f32 : arm_signal_converge_data.c , arm_signal_converge_example_f32.c
- lmsStateF32 : arm_signal_converge_example_f32.c
- LPF_instance : arm_signal_converge_example_f32.c